Description

Hi,

I'm looking for a simple way to identify whether a participant has moved address in a consistent way for BHPS and UKHLS waves
(I'm using the harmonised survey).

I'm a little bit confused as to the best way to approach this. From what | can see, and from looking at other support tickets, | could
use the BHPS variables plnew or movest, but | can't see an equivalent for UKHKLS. From what | understand, origadd wouldn't be
appropriate, because it's household-level, and addrmov_dv only measures postcode change, so wouldn't record any intra-postcode
movement. | can also see adcts, but this isn't a computed variable based on address at current and previous wave.

Other tickets:
[[https://iserredex.essex.ac.uk/support/issues/688]]]

Would you be able to advise on this?

Many thanks,
Albert

History

#1 - 09/01/2022 05:29 PM - Understanding Society User Support Team
- Category set to Questionnaire content

- Status changed from New to Feedback

- % Done changed from 0 to 80

- Private changed from Yes to No

Hi Albert,

I'd say that adcts offers a fairly reasonable degree of comparability to the BHPS plnew, though the universe was different: the universe of adcts is
much more complex and limited (if ff_ivlolw = 1 | ff_everint = 1 (Interviewed at prior wave or has been interviewed previously) and if (HHGrid.OrigAdd
=1 & HHGrid.NewPer = 4) | (HHGrid.OrigAdd = 2 & HHGrid.NewPer = 2) (HH interviewed at current address previously and respondent is a
continuing respondent or HH interviewed at different address previously and respondent is a rejoiner)) than the one of plnew which was asked of all
respondents at each wave except of proxies, so you would need to filter out those extra people yourself.

| checked if there was a UKHLS equivalent to the BHPS movest, but couldn't find it. | will check what happened with the plan of creating such a
variable mentioned earlier (https:/iserredex.essex.ac.uk/support/issues/688)

Best wishes,
Piotr,
UKHLS User Support Team

#2 - 09/02/2022 10:31 AM - Understanding Society User Support Team

Two variables were created for UKHLS: distmov_dv and addrmov_dv. But these are not available for the moves between Waves 1 & 2.
Please see the Variable Notes for further details of how these were created.

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/addrmov_dv
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/distmov_dv

Hope this helps.
Best wishes,
Understanding Society User Support Team

#3 - 09/03/2022 02:07 PM - Albert Ward

Thanks for your answer,
Is addrmov_dv a flag for address change, or postcode change? | was just wondering whether it would capture movement within postcodes (not that
there would be many of these | guess).

Thanks,

#4 - 10/12/2022 06:37 PM - Understanding Society User Support Team
Hi Albert,

This is postcode change, not the exact address change.

Best wishes,

Piotr,
UKHLS User Support

#5 - 10/13/2022 09:07 AM - Albert Ward
Ok, that makes sense. Thanks for your help!

Best,
Albert

#6 - 10/20/2022 08:29 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
